drupal8.3.7 install fail with postgres

Hello,
i can’t install Drupal8.3.7 with

WAMP 3.0.6
PHP Version 5.6.25
Apache 2.2.23
PostgreSQL 9.2.1.3

Additional uncaught exception thrown while handling exception.

Original

DrupalCoreDatabaseDatabaseExceptionWrapper: SQLSTATE[42602]: Invalid name: 7 ERREUR: syntaxe du nom invalide LINE 6: AND pg_attribute.attrelid = '.www_adm.cache_bootstrap'::regc... ^: SELECT pg_attribute.attname AS column_name, format_type(pg_attribute.atttypid, pg_attribute.atttypmod) AS data_type, pg_get_expr(pg_attrdef.adbin, pg_attribute.attrelid) AS column_default FROM pg_attribute LEFT JOIN pg_attrdef ON pg_attrdef.adrelid = pg_attribute.attrelid AND pg_attrdef.adnum = pg_attribute.attnum WHERE pg_attribute.attnum > 0 AND NOT pg_attribute.attisdropped AND pg_attribute.attrelid = :key::regclass AND (format_type(pg_attribute.atttypid, pg_attribute.atttypmod) = 'bytea' OR pg_attrdef.adsrc LIKE 'nextval%'); Array ( [:key] => .www_adm.cache_bootstrap ) in DrupalCoreExtensionModuleHandler->getHookInfo() (line 296 of C:UsersChristopheDocumentsWWWXXXXXXXcorelibDrupalCoreExtensionModuleHandler.php).

DrupalCoreExtensionModuleHandler->getHookInfo() (Line: 565)
DrupalCoreExtensionModuleHandler->buildImplementationInfo('entity_type_build') (Line: 530)
DrupalCoreExtensionModuleHandler->getImplementationInfo('entity_type_build') (Line: 327)
DrupalCoreExtensionModuleHandler->getImplementations('entity_type_build') (Line: 110)
DrupalCoreEntityEntityTypeManager->findDefinitions() (Line: 174)
DrupalCorePluginDefaultPluginManager->getDefinitions() (Line: 675)
DrupalCoreEntityEntityManager->getDefinitions() (Line: 100)
DrupalCoreConfigConfigManager->getEntityTypeIdByName('core.extension') (Line: 305)
DrupalCoreConfigConfigInstaller->createConfiguration('', Array) (Line: 134)
DrupalCoreConfigConfigInstaller->installDefaultConfig('core', 'core') (Line: 75)
DrupalCoreProxyClassConfigConfigInstaller->installDefaultConfig('core', 'core') (Line: 622)
drupal_install_system(Array) (Line: 1039)
install_base_system(Array) (Line: 662)
install_run_task(Array, Array) (Line: 540)
install_run_tasks(Array) (Line: 117)
install_drupal(Object) (Line: 44)
Additional

DrupalCoreDatabaseDatabaseExceptionWrapper: SQLSTATE[42602]: Invalid name: 7 ERREUR: syntaxe du nom invalide LINE 6: AND pg_attribute.attrelid = '.www_adm.cache_bootstrap'::regc... ^: SELECT pg_attribute.attname AS column_name, format_type(pg_attribute.atttypid, pg_attribute.atttypmod) AS data_type, pg_get_expr(pg_attrdef.adbin, pg_attribute.attrelid) AS column_default FROM pg_attribute LEFT JOIN pg_attrdef ON pg_attrdef.adrelid = pg_attribute.attrelid AND pg_attrdef.adnum = pg_attribute.attnum WHERE pg_attribute.attnum > 0 AND NOT pg_attribute.attisdropped AND pg_attribute.attrelid = :key::regclass AND (format_type(pg_attribute.atttypid, pg_attribute.atttypmod) = 'bytea' OR pg_attrdef.adsrc LIKE 'nextval%'); Array ( [:key] => .www_adm.cache_bootstrap ) in system_list() (line 44 of C:UsersChristopheDocumentsWWWXXXXXXXXXXXXXcoreincludesmodule.inc).

system_list('theme') (Line: 453)
DrupalCoreExtensionThemeHandler->systemThemeList() (Line: 182)
DrupalCoreExtensionThemeHandler->listInfo() (Line: 65)
_drupal_maintenance_theme() (Line: 724)
drupal_maintenance_theme() (Line: 967)
install_display_output(Array, Array, Array) (Line: 264)
_drupal_log_error(Array, 1) (Line: 584)
_drupal_exception_handler(Object)

<strong>PostgreSQL 9.2.1.3</strong>
PostgreSQL Support	enabled
PostgreSQL(libpq) Version	9.4.5
PostgreSQL(libpq)	9.4.5 (win32)
Multibyte character support	enabled
SSL support	enabled
Active Persistent Links	0
Active Links	0
Directive	Local Value	Master Value
pgsql.allow_persistent	On	On
pgsql.auto_reset_persistent	Off	Off
pgsql.ignore_notice	Off	Off
pgsql.log_notice	Off	Off
pgsql.max_links	Unlimited	Unlimited
pgsql.max_persistent	Unlimited	Unlimited

There is no problem with Drupal 7.
Please, what can i do to solve this?

thanks

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/1/feed